name: postgis
canonical:
  bugTracker:
    source: wikidata
    value: 'http://trac.osgeo.org/postgis/'
  canonicalName:
    source: wikidata
    value: PostGIS
  longDescription:
    en:
      source: debian
      value: " PostGIS adds support for geographic objects to the PostgreSQL\n object-relational database. In effect, PostGIS \"spatially enables\"\n the PostgreSQL server, allowing it to be used as a backend spatial\n database for geographic information systems (GIS), much like ESRI's\n SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS\n \"Simple Features Specification for SQL\".\n .\n This package contains the PostGIS userland binaries, common files.\n"
  sourceCode:
    source: wikidata
    value: 'https://github.com/postgis/postgis/'
debian:
  _source:
    name: Universal Debian Database
    description_url: 'https://wiki.debian.org/UltimateDebianDatabase'
    url: 'https://git.framasoft.org/codegouv/udd-yaml'
  name: postgis
  description:
    da:
      description: Geografisk objekt-understøttelse for PostgreSQL
      long_description: " PostGIS tilføjer understøttelse for geografiske objekter til PostgreSQLs\n objekt-relationelle database. PostGIS »aktiverer delvis«\n PostgreSQL-serveren, ved at give den mulighed for at blive brugt som en\n bagvedliggende delvis database for geografiske informationssystemer (GIS),\n meget lig ESRI's SDE eller Oracles Spatial-udvidelse. PostGIS følger\n OpenGIS »Simple Features Specification for SQL«.\n .\n Denne pakke indeholder PostGIS-brugerlandets binære filer og fælles filer.\n"
    de:
      description: Unterstützung von geografischen Objekten für PostgreSQL
      long_description: " PostGIS unterstützt geografische Objekte für die objektrelationale\n Datenbank PostgreSQL. Der PostgreSQL-Server wird durch PostGIS wirksam\n »räumlich erweitert«. Dadurch kann er als räumliche Backend-Datenbank\n für Geoinformationssystem (GIS), so wie ESRIs SDE oder Oracle Spatial,\n verwendet werden. PostGIS befolgt die OpenGIS-Spezifikation »Simple\n Features Specification for SQL«.\n .\n Dieses Paket enthält die Benutzerprogramme und gemeinsame Dateien.\n"
    en:
      description: Geographic objects support for PostgreSQL
      long_description: " PostGIS adds support for geographic objects to the PostgreSQL\n object-relational database. In effect, PostGIS \"spatially enables\"\n the PostgreSQL server, allowing it to be used as a backend spatial\n database for geographic information systems (GIS), much like ESRI's\n SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS\n \"Simple Features Specification for SQL\".\n .\n This package contains the PostGIS userland binaries, common files.\n"
    it:
      description: gestione di oggetti geografici per PostgreSQL
      long_description: " PostGIS aggiunge la gestione di oggetti geografici al database relazionale\n ad oggetti PostgreSQL. In effetti PostGIS \"abilita spazialmente\" il server\n PostgreSQL permettendogli di essere usato come database spaziale di backend\n per sistemi di informazioni geografiche (GIS), in modo molto simile a SDE\n di ESRI o all'estensione Spatial di Oracle. PostGIS segue la specifica\n OpenGIS \"Simple Features Specification for SQL\".\n .\n Questo pacchetto contiene i binari in spazio utente e i file comuni di PostGIS.\n"
    pt_BR:
      description: suporte a objetos geográficos para PostgreSQL
      long_description: " PostGIS adiciona suporte a objetos geográficos para o banco de dados\n objeto-relacional PostgreSQL. Em efeito, o PostGIS \"habilita espacialmente\"\n o servidor PostgreSQL, permitindo que ele seja usado como um banco de dados\n espacial nos bastidores de um sistema de informações geográficas (SIG) (ou\n geographic information systems - GIS), muito no estilo do SDE da ESRI ou da\n extensão espacial da Oracle. O PostGIS segue a \"especificação de recursos\n simples para SQL\" (\"Simple Features Specification for SQL\") da OpenGIS.\n .\n Este pacote contém os binários em espaço de usuário do PostGIS e arquivos\n comuns.\n"
wikidata:
  _source:
    name: Wikidata
    description: 'http://wikidata.org/'
    url: 'https://git.framasoft.org/codegouv/wikidata-yaml'
  bug_tracker:
    - type: uri
      value: 'http://trac.osgeo.org/postgis/'
  freebase:
    - type: literal
      value: /m/0ph46
  logotype:
    - type: uri
      value: 'http://commons.wikimedia.org/wiki/Special:FilePath/Logo%20square%20postgis.png'
  program:
    - type: uri
      value: 'http://www.wikidata.org/entity/Q1569955'
  program_enlabel:
    - type: literal
      value: PostGIS
      'xml:lang': en
  program_eslabel:
    - type: literal
      value: PostGIS
      'xml:lang': es
  program_frlabel:
    - type: literal
      value: PostGIS
      'xml:lang': fr
  source_code:
    - type: uri
      value: 'https://github.com/postgis/postgis/'
  versions:
    - type: literal
      value: 2.2.2
  website:
    - type: uri
      value: 'http://postgis.net/'
